## aHR0cHM6Ly9naXRodWIuY29tL2NvbmZsdWVudGluYy9rc3FsL2FyY2hpdmUvcmVmcy90YWdzL3Y4LjMuMC00Ny56aXA

=== docs/requirements.txt ===
jinja2==3.1.6
Markdown==3.3.6
mdx_gh_links==0.2
mdx_truly_sane_lists==1.2
mkdocs==1.2.3
mkdocs-macros-plugin==0.6.3
mkdocs-git-revision-date-plugin==0.3.1
mkdocs-material==8.1.7
mkdocs-material-extensions==1.0.3
mkdocs-redirects==1.0.3
Pygments==2.15.1
pymdown-extensions==10.0
python-dateutil==2.8.2
testresources==2.0.1

=== debian/control ===
Source: confluent-ksqldb
Section: misc
Priority: optional
Maintainer: Confluent Packaging <packages@confluent.io>
Build-Depends: debhelper (>= 9), dh-systemd, javahelper (>= 0.40),
 make, maven
Standards-Version: 3.9.3
Homepage: http://confluent.io

Package: confluent-ksqldb
Architecture: all
Depends: ${misc:Depends}, adduser
Description: Streaming SQL engine for Apache Kafka.

=== debian/rules ===
#!/usr/bin/make -f

%:
	APPLY_PATCHES=no dh $@ --with javahelper,systemd

override_dh_systemd_enable:
	dh_systemd_enable --no-enable

override_dh_systemd_start:
	dh_systemd_start --no-start

override_jh_manifest:
	# Disable jh_manifest target, which is unneccessary and fails against Scala 2.12.
	# See https://manpages.debian.org/testing/debhelper/dh.1.en.html#OVERRIDE_TARGETS
